Permalink
Browse files

Bump ActiveSupport dependency to *not* be 3.2.6, which has an inflect…

…or bug. Fixes #816.
  • Loading branch information...
1 parent 199d829 commit ebcd819301b1d4d15d666797370dd8dd05cee437 @alloy alloy committed Mar 26, 2013
Showing with 1 addition and 1 deletion.
  1. +1 −1 cocoapods.gemspec
View
@@ -39,7 +39,7 @@ Gem::Specification.new do |s|
s.add_runtime_dependency 'json', '~> 1.7.3'
s.add_runtime_dependency 'open4', '~> 1.3.0'
s.add_runtime_dependency 'rake', '~> 10.0.0'
- s.add_runtime_dependency 'activesupport', '~> 3.2.6'
+ s.add_runtime_dependency 'activesupport', '~> 3.2.13'
s.add_development_dependency 'bacon', '~> 1.1'

0 comments on commit ebcd819

Please sign in to comment.